; com.togethersoft.together.impl.printUI
dialog.title=Print
dialog.button.options=Options...
option.label=Diagrams
option.current=Current
option.current_with_subdiagrams=Current with subdiagrams
option.all_open=All open
option.all=All in model
